/*--- Avanquest WebEasy Page Style ---*/


.cc18               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc19               { /* Common */
	font            : bold 16pt '@Dotum';
	color           : #ffffff;
	}
.cc20               { /* Common */
	border          :   0.00pt none #66cc33;
	}
.cc21               { /* Common */
	font            : bold 18pt 'Tunga';
	color           : #e0e0e0;
	}
.cc22               { /* Common */
	font            : bold 12pt 'Tunga';
	color           : #ffffff;
	}
.cc23               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc24               { /* Common */
	font            : bold 16pt 'Tunga';
	color           : #ffffff;
	}
span#e45            { /* ak_golf004019.gif */
	background      : transparent url(ak_golf004019.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   5.25pt;
	width           : 726.75pt;
	height          : 171.00pt;
	}
span#e44            { /* ak_golf004018.jpg */
	background      : transparent url(ak_golf004018.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  46.50pt;
	width           : 265.50pt;
	height          :  60.75pt;
	}
div#e43             { /* Personalised Golf Access... */
	position        : absolute;
	left            : 453.00pt;
	top             : 117.75pt;
	width           : 223.50pt;
	height          :  25.50pt;
	}
span#e42            { /* ak_golf004017.gif */
	background      : transparent url(ak_golf004017.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 175.50pt;
	width           : 141.00pt;
	height          :1320.75pt;
	}
span#e41            { /* ak_golf004016.gif */
	background      : transparent url(ak_golf004016.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :   5.25pt;
	width           :   6.75pt;
	height          :1491.00pt;
	}
span#e40            { /* ak_golf004015.gif */
	background      : transparent url(ak_golf004015.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             :1387.50pt;
	width           : 582.00pt;
	height          : 108.75pt;
	}
div#e39             { /* HOME */
	position        : absolute;
	left            : 163.50pt;
	top             : 150.75pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
div#e38             { /* Call or email for more i... */
	position        : absolute;
	left            : 366.75pt;
	top             :1403.25pt;
	width           : 215.25pt;
	height          :  21.75pt;
	}
div#e37             { /* Telephone: + 353 (0)57 9... */
	position        : absolute;
	left            : 301.50pt;
	top             :1423.50pt;
	width           : 346.50pt;
	height          :  24.75pt;
	}
div#e36             { /* email:   alan@akgolf.ie */
	position        : absolute;
	left            : 382.50pt;
	top             :1446.00pt;
	width           : 176.25pt;
	height          :  21.75pt;
	}
span#e35            { /* ak_golf004014.gif */
	background      : transparent url(ak_golf004014.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 176.25pt;
	width           : 582.00pt;
	height          :1212.00pt;
	}
h1#e34              { /* Classic Round Magnetic H... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 176.25pt;
	top             : 212.25pt;
	width           : 300.00pt;
	height          :  30.75pt;
	}
span#e33            { /* ak_golf004013.jpg */
	background      : transparent url(ak_golf004013.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 276.75pt;
	width           : 114.00pt;
	height          : 145.50pt;
	}
span#e32            { /* ak_golf004012.jpg */
	background      : transparent url(ak_golf004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 318.75pt;
	top             : 351.75pt;
	width           : 108.00pt;
	height          : 107.25pt;
	}
span#e31            { /* ak_golf004011.jpg */
	background      : transparent url(ak_golf004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 466.50pt;
	top             : 288.75pt;
	width           : 114.00pt;
	height          : 144.75pt;
	}
span#e30            { /* ak_golf004010.jpg */
	background      : transparent url(ak_golf004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 527.25pt;
	top             : 353.25pt;
	width           : 101.25pt;
	height          : 102.00pt;
	}
span#e29            { /* ak_golf004009.jpg */
	background      : transparent url(ak_golf004009.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.75pt;
	top             : 582.75pt;
	width           : 117.75pt;
	height          : 126.75pt;
	}
span#e28            { /* ak_golf004008.jpg */
	background      : transparent url(ak_golf004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 548.25pt;
	top             : 599.25pt;
	width           : 101.25pt;
	height          : 102.00pt;
	}
span#e27            { /* ak_golf004007.jpg */
	background      : transparent url(ak_golf004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.75pt;
	top             : 741.75pt;
	width           :  53.25pt;
	height          :  57.00pt;
	}
h2#e26              { /* 'Hybrid' Magnetic Hat Cl... */
	text-align      : left;
	position        : absolute;
	left            : 176.25pt;
	top             : 531.75pt;
	width           : 240.75pt;
	height          :  30.75pt;
	}
span#e25            { /* ak_golf004006.jpg */
	background      : transparent url(ak_golf004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 309.00pt;
	top             : 741.75pt;
	width           :  55.50pt;
	height          :  59.25pt;
	}
span#e24            { /* ak_golf004005.jpg */
	background      : transparent url(ak_golf004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 742.50pt;
	width           :  53.25pt;
	height          :  57.00pt;
	}
span#e23            { /* ak_golf004004.jpg */
	background      : transparent url(ak_golf004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.00pt;
	top             : 743.25pt;
	width           :  53.25pt;
	height          :  57.00pt;
	}
span#e22            { /* ak_golf004003.jpg */
	background      : transparent url(ak_golf004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 574.50pt;
	top             : 744.00pt;
	width           :  53.25pt;
	height          :  57.00pt;
	}
div#e21             { /* Available in any colour!... */
	position        : absolute;
	left            : 368.25pt;
	top             : 816.75pt;
	width           : 219.75pt;
	height          :  30.75pt;
	}
span#e20            { /* ak_golf004002.jpg */
	background      : transparent url(ak_golf004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 215.25pt;
	top             : 588.75pt;
	width           : 117.75pt;
	height          : 126.75pt;
	}
span#e19            { /* ak_golf004001.jpg */
	background      : transparent url(ak_golf004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 297.75pt;
	top             : 603.75pt;
	width           : 101.25pt;
	height          : 102.00pt;
	}
div#e18             { /* PRODUCTS */
	position        : absolute;
	left            : 243.75pt;
	top             : 157.50pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
div#e17             { /* PROMOTIONAL PRODUCTS */
	position        : absolute;
	left            : 352.50pt;
	top             : 157.50pt;
	width           : 183.00pt;
	height          :  24.75pt;
	}
div#e16             { /* BALLMARKERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e15             { /* DIVOT TOOLS */
	position        : absolute;
	left            :  33.75pt;
	top             : 247.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e14             { /* HAT CLIPS */
	position        : absolute;
	left            :  33.75pt;
	top             : 270.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e13             { /* BAG TAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 292.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e12             { /* GOLF TOWELS */
	position        : absolute;
	left            :  33.75pt;
	top             : 337.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e11             { /* PACKS */
	position        : absolute;
	left            :  33.75pt;
	top             : 315.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e10             { /* LEATHER */
	position        : absolute;
	left            :  33.75pt;
	top             : 382.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e9              { /* CADDY BIBS */
	position        : absolute;
	left            :  33.75pt;
	top             : 472.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e8              { /* TEES */
	position        : absolute;
	left            :  33.75pt;
	top             : 360.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e7              { /* UMBRELLAS */
	position        : absolute;
	left            :  33.75pt;
	top             : 450.00pt;
	width           :  96.00pt;
	height          :  21.75pt;
	}
div#e6              { /* PIN FLAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 427.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e5              { /* HANDWARMERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 495.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e4              { /* HEADCOVERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 405.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e3              { /* CUFFLINKS */
	position        : absolute;
	left            :  34.50pt;
	top             : 518.25pt;
	width           : 129.75pt;
	height          :  24.75pt;
	}
div#e2              { /* ABOUT US */
	position        : absolute;
	left            : 540.75pt;
	top             : 157.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
div#e1              { /* CONTACT US */
	position        : absolute;
	left            : 642.75pt;
	top             : 157.50pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
